<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 10</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Philippe, ouvrière fleuriste, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix sept Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Philippe, ouvrière fleuriste, demeurant à Paris,
                  Boulevart de Strasbourg, numéro seize ; Demanderesse ; Comparant ;
                  D'une part ; Et Monsieur Mademoiselle Tuna, fabricante de fleurs
                  artificielles, demeurant et domiciliée à Paris, Boulevart de
                  Strasbourg, numéro premier ; Défenderesse; Comparant ; D'autre part
                  ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des Tissus en dates des
                  Mardi huit et vendredi onze Janvier mil huit cent soixante dix huit
                  la demoiselle Philippe fit citer la demoiselle Tuna à comparaître
                  par devant le dit Conseil de Prud'hommes séant en Bureaux
                  Particuliers les Vendredi onze et Lundi quatorze Janvier mil huit
                  cent soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'elle entendait former contre elle devant le dit conseil
                  en délai congé comme d'usage au paiement de la somme de deux cents
                  francs pour lui en tenir lieu. La demoiselle Tuna n'ayant pas
                  comparu la cause fut renvoyée devant le Bureau Général du conseil
                  séant le Jeudi dix sept Janvier mil huit cent soixante dix huit.
                  Cité pour le dit jour dix sept Janvier par lettre du secrétaire du
                  conseil en date du quatorze Janvier mil huit cent soixante dix huit
                  à la requête de la demoiselle Philippe la demoiselle Tuna comparut.
                  A l'appel de la cause la demoiselle Philippe se présenta et conclut
                  à ce qu'il plut au Bureau Général du conseil condamner la demoiselle
                  Tuna à lui payer avec intérêts suivant la loi la somme de deux cents
                  francs à titre de réparation du dommage qu'elle lui a causé en la
                  congédiant instantanément contrairement à l'usage et l'équité et la
                  condamner aux dépens. De son côté la demoiselle Tuna se présenta et
                  conclut à ce qu'il plut au Bureau Général du conseil attendu qu'elle
                  consent à payer à la demoiselle Philippe la somme de deux cents
                  francs pour lui tenir lieu de délai Congé ; Mais attendu qu'il
                  existe entre elle et la dite demoiselle Philippe un compte à faire,
                  dire que cette somme servira à éteindre celle que la demoiselle
                  Philippe pourrait lui rester devoir après compte fait et condamner
                  la demanderesse aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner la demoiselle Tuna à payer à la
                  demoiselle Philippe la somme de deux cents francs pour lui tenir
                  lieu de délai congé d'usage ? Ou bien doit-on sur l'offre que fait
                  la demoiselle Tuna de payer cette somme pour être affectée à
                  l'extinction de celle que pourrait lui dem la demanderesse tous
                  comptes faits entr'elles ? Que doit il être statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que la demoiselle Tuna déclare consentir à payer à la demoiselle
                  Philippe la somme de deux cents francs pour indemnité de renvoi
                  instantané et que la demoiselle Philippe déclare accepter cette
                  proposition de faire servir cette somme à l'extinction de ce qu'elle
                  pourrait redevoir tout en déclarant qu'elle ne doit pas, qu'il y est
                  redû, mais qu'il y à compte à faire ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; Condamne la demoiselle Tuna à
                  payer avec intérêts suivant la loi à la demoiselle Philippe la somme
                  de deux cents francs à titre de réparation du dommage qu'elle lui a
                  causé en la congédiant tout coup contrairement à l'usage et l'équité
                  ; quelle Sauf compte à faire entr'elles tout autres droits et dûs ;
                  Condamne la demoiselle Tuna aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un franc, et à celle dûe au Trésor
                  Public, pour le papier timbré de la présente minute, conformément à
                  la loi du sept août mil huit cent cinquante, ence, non compris le
                  coût du présent jugement ; En signification d'icelui et ses suites.
                  Ainsi jugé les jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>